<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>EpiUno</title>
    </head>

    <body>
        <div id="app" class="container-scroller"></div>
    </body>
    <script type=text/javascript src="{{url_for('static', filename='front/dist/bundle.js') }}?v={{ date(now(), '%H%M%S') }}"></script>
</html>